Bug 241421 - Invalid encoding in desktop file
Summary: Invalid encoding in desktop file
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pydict   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hu Zheng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-25 21:08 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
2 users (show)

Fixed In Version: F7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 06:26:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-05-25 21:08:06 UTC
Description of problem:

An error when running the update-desktop-file-database command:

Could not parse file '/usr/share/applications/net-pydict.desktop': Key file
contains unsupported encodng 'Legacy-Mixed'

Version-Release number of selected component (if applicable):

pydict-0.3.0-9

Comment 1 Bruno Wolff III 2007-06-07 16:52:49 UTC
I am seeing this as well on a machine I upgraded from FC6 to F7. I get this
fairly regularly when updating packages using rpm.

Comment 2 Hu Zheng 2007-07-24 07:36:28 UTC
This should have already be fixed in pydict-0.3.0-11 which available in F7.


Note You need to log in before you can comment on or make changes to this bug.